FDOLPENNY(1e)

NAME
fdolpenny - Penny algorithm Dollo or polymorphism

SYNOPSIS

fdolpenny -infile discretestates [-weights properties] [-ancfile properties] [-thresh toggle] -threshold float [-howmany integer] [-howoften integer] [-simple boolean] [-method list] -outfile outfile [-trout toggle] -outtreefile outfile [-printdata boolean] [-progress boolean] [-treeprint boolean] [-ancseq boolean] [-stepbox boolean]

fdolpenny -help

DESCRIPTION

fdolpenny is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Discrete characters" command group(s).

OPTIONS

  Input section

-infile discretestates
    File containing one or more data sets

-weights properties

-ancfile properties

  Additional section

-thresh toggle
    Default value: N

-threshold float
    Default value: 1

-howmany integer
    Default value: 1000

-howoften integer
    Default value: 100

-simple boolean
    Default value: Y

-method list
    Default value: d

  Output section

-outfile outfile

-trout toggle
    Default value: Y

-outtreefile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

-treeprint boolean
    Default value: Y

-ancseq boolean
    Default value: N

-stepbox boolean
    Default value: N

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fdolpenny is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.